
/* Class = "NSMenu"; title = "Править"; ObjectID = "4"; */
"4.title" = "Править";

/* Class = "NSMenuItem"; title = "О программе %%app%%"; ObjectID = "25"; */
"25.title" = "О программе %%app%%";

/* Class = "NSMenuItem"; title = "Правка"; ObjectID = "96"; */
"96.title" = "Правка";

/* Class = "NSMenuItem"; title = "Выбрать все"; ObjectID = "101"; */
"101.title" = "Выбрать все";

/* Class = "NSMenuItem"; title = "Закончить слово"; ObjectID = "108"; */
"108.title" = "Закончить слово";

/* Class = "NSMenuItem"; title = "Вставить"; ObjectID = "112"; */
"112.title" = "Вставить";

/* Class = "NSMenu"; title = "Правка"; ObjectID = "119"; */
"119.title" = "Правка";

/* Class = "NSMenuItem"; title = "Копировать"; ObjectID = "120"; */
"120.title" = "Копировать";

/* Class = "NSMenuItem"; title = "Вырезать"; ObjectID = "124"; */
"124.title" = "Вырезать";

/* Class = "NSMenuItem"; title = "Формат"; ObjectID = "150"; */
"150.title" = "Формат";

/* Class = "NSMenu"; title = "Текст"; ObjectID = "151"; */
"151.title" = "Текст";

/* Class = "NSMenuItem"; title = "Вставить стиль"; ObjectID = "152"; */
"152.title" = "Вставить стиль";

/* Class = "NSMenuItem"; title = "Подчеркнутый"; ObjectID = "154"; */
"154.title" = "Подчеркнутый";

/* Class = "NSMenuItem"; title = "Выровнять по центру"; ObjectID = "155"; */
"155.title" = "Выровнять по центру";

/* Class = "NSMenu"; title = "Формат"; ObjectID = "156"; */
"156.title" = "Формат";

/* Class = "NSMenuItem"; title = "Выровнять влево"; ObjectID = "157"; */
"157.title" = "Выровнять влево";

/* Class = "NSMenuItem"; title = "Текст"; ObjectID = "158"; */
"158.title" = "Текст";

/* Class = "NSMenuItem"; title = "Шрифт"; ObjectID = "159"; */
"159.title" = "Шрифт";

/* Class = "NSMenuItem"; title = "Курсив"; ObjectID = "161"; */
"161.title" = "Курсив";

/* Class = "NSMenuItem"; title = "Конвертировать в форматированный текст"; ObjectID = "162"; */
"162.title" = "Конвертировать в форматированный текст";

/* Class = "NSMenuItem"; title = "Жирный"; ObjectID = "163"; */
"163.title" = "Жирный";

/* Class = "NSMenuItem"; title = "Выровнять вправо"; ObjectID = "164"; */
"164.title" = "Выровнять вправо";

/* Class = "NSMenu"; title = "Шрифт"; ObjectID = "165"; */
"165.title" = "Шрифт";

/* Class = "NSMenuItem"; title = "Копировать линейку"; ObjectID = "167"; */
"167.title" = "Копировать линейку";

/* Class = "NSMenuItem"; title = "Копировать стиль"; ObjectID = "168"; */
"168.title" = "Копировать стиль";

/* Class = "NSMenuItem"; title = "Показать линейку"; ObjectID = "169"; */
"169.title" = "Показать линейку";

/* Class = "NSMenuItem"; title = "Вставить линейку"; ObjectID = "171"; */
"171.title" = "Вставить линейку";

/* Class = "NSMenuItem"; title = "Показать шрифты"; ObjectID = "172"; */
"172.title" = "Показать шрифты";

/* Class = "NSMenuItem"; title = "Базовая линия"; ObjectID = "239"; */
"239.title" = "Базовая линия";

/* Class = "NSMenu"; title = "Базовая линия"; ObjectID = "241"; */
"241.title" = "Базовая линия";

/* Class = "NSMenuItem"; title = "По умолчанию"; ObjectID = "242"; */
"242.title" = "По умолчанию";

/* Class = "NSMenuItem"; title = "Лигатура"; ObjectID = "243"; */
"243.title" = "Лигатура";

/* Class = "NSMenuItem"; title = "Использовать все"; ObjectID = "244"; */
"244.title" = "Использовать все";

/* Class = "NSMenu"; title = "Лигатура"; ObjectID = "246"; */
"246.title" = "Лигатура";

/* Class = "NSMenuItem"; title = "Межбуквенное расстояние"; ObjectID = "247"; */
"247.title" = "Межбуквенное расстояние";

/* Class = "NSMenuItem"; title = "По умолчанию"; ObjectID = "248"; */
"248.title" = "По умолчанию";

/* Class = "NSMenu"; title = "Межбуквенное расстояние"; ObjectID = "250"; */
"250.title" = "Межбуквенное расстояние";

/* Class = "NSMenuItem"; title = "Увеличить"; ObjectID = "251"; */
"251.title" = "Увеличить";

/* Class = "NSMenuItem"; title = "Уменьшить"; ObjectID = "252"; */
"252.title" = "Уменьшить";

/* Class = "NSMenuItem"; title = "По умолчанию"; ObjectID = "253"; */
"253.title" = "По умолчанию";

/* Class = "NSMenuItem"; title = "Не применять"; ObjectID = "254"; */
"254.title" = "Не применять";

/* Class = "NSMenuItem"; title = "Поднять"; ObjectID = "255"; */
"255.title" = "Поднять";

/* Class = "NSMenuItem"; title = "Опустить"; ObjectID = "256"; */
"256.title" = "Опустить";

/* Class = "NSMenuItem"; title = "Не применять"; ObjectID = "262"; */
"262.title" = "Не применять";

/* Class = "NSMenuItem"; title = "Файл"; ObjectID = "274"; */
"274.title" = "Файл";

/* Class = "NSMenuItem"; title = "Открыть…"; ObjectID = "276"; */
"276.title" = "Открыть…";

/* Class = "NSMenuItem"; title = "Вернуться к сохраненному"; ObjectID = "277"; */
"277.title" = "Вернуться к сохраненному";

/* Class = "NSMenuItem"; title = "Новый"; ObjectID = "278"; */
"278.title" = "Новый";

/* Class = "NSMenu"; title = "Файл"; ObjectID = "279"; */
"279.title" = "Файл";

/* Class = "NSMenuItem"; title = "Сохранить как…"; ObjectID = "281"; */
"281.title" = "Сохранить как…";

/* Class = "NSMenuItem"; title = "Сохранить"; ObjectID = "283"; */
"283.title" = "Сохранить";

/* Class = "NSMenuItem"; title = "Сохранить все"; ObjectID = "284"; */
"284.title" = "Сохранить все";

/* Class = "NSMenuItem"; title = "Найти"; ObjectID = "310"; */
"310.title" = "Найти";

/* Class = "NSMenuItem"; title = "Найти…"; ObjectID = "311"; */
"311.title" = "Найти…";

/* Class = "NSMenuItem"; title = "Найти далее"; ObjectID = "312"; */
"312.title" = "Найти далее";

/* Class = "NSMenuItem"; title = "Найти ранее"; ObjectID = "314"; */
"314.title" = "Найти ранее";

/* Class = "NSMenuItem"; title = "Перейти к выбранному"; ObjectID = "315"; */
"315.title" = "Перейти к выбранному";

/* Class = "NSMenuItem"; title = "Найти выбранное"; ObjectID = "316"; */
"316.title" = "Найти выбранное";

/* Class = "NSMenu"; title = "Найти"; ObjectID = "317"; */
"317.title" = "Найти";

/* Class = "NSMenuItem"; title = "Показать цвета"; ObjectID = "372"; */
"372.title" = "Показать цвета";

/* Class = "NSMenuItem"; title = "Надстрочная"; ObjectID = "375"; */
"375.title" = "Надстрочная";

/* Class = "NSMenuItem"; title = "Подстрочная"; ObjectID = "376"; */
"376.title" = "Подстрочная";

/* Class = "NSMenuItem"; title = "Разбить по размеру бумаги"; ObjectID = "381"; */
"381.title" = "Разбить по размеру бумаги";

/* Class = "NSMenuItem"; title = "Напечатать…"; ObjectID = "399"; */
"399.title" = "Напечатать…";

/* Class = "NSMenuItem"; title = "Параметры страницы…"; ObjectID = "406"; */
"406.title" = "Параметры страницы…";

/* Class = "NSMenuItem"; title = "Закрыть"; ObjectID = "419"; */
"419.title" = "Закрыть";

/* Class = "NSMenuItem"; title = "Разрешить переносы"; ObjectID = "422"; */
"422.title" = "Разрешить переносы";

/* Class = "NSMenuItem"; title = "Выровнять по ширине"; ObjectID = "424"; */
"424.title" = "Выровнять по ширине";

/* Class = "NSMenuItem"; title = "Отменить"; ObjectID = "451"; */
"451.title" = "Отменить";

/* Class = "NSMenuItem"; title = "Повторить"; ObjectID = "452"; */
"452.title" = "Повторить";

/* Class = "NSMenuItem"; title = "Открыть недавно использованные"; ObjectID = "459"; */
"459.title" = "Открыть недавно использованные";

/* Class = "NSMenu"; title = "Открыть недавно использованные"; ObjectID = "460"; */
"460.title" = "Открыть недавно использованные";

/* Class = "NSMenuItem"; title = "Очистить меню"; ObjectID = "461"; */
"461.title" = "Очистить меню";

/* Class = "NSMenuItem"; title = "Окно"; ObjectID = "474"; */
"474.title" = "Окно";

/* Class = "NSMenu"; title = "Окно"; ObjectID = "475"; */
"475.title" = "Окно";

/* Class = "NSMenuItem"; title = "Все окна — на передний план"; ObjectID = "476"; */
"476.title" = "Все окна — на передний план";

/* Class = "NSMenuItem"; title = "Убрать в Dock"; ObjectID = "477"; */
"477.title" = "Убрать в Dock";

/* Class = "NSMenuItem"; title = "Изменить масштаб"; ObjectID = "478"; */
"478.title" = "Изменить масштаб";

/* Class = "NSMenu"; title = "Правописание и грамматика"; ObjectID = "491"; */
"491.title" = "Правописание и грамматика";

/* Class = "NSMenuItem"; title = "Правописание и грамматика"; ObjectID = "493"; */
"493.title" = "Правописание и грамматика";

/* Class = "NSMenuItem"; title = "Показать правописание и грамматику"; ObjectID = "494"; */
"494.title" = "Показать правописание и грамматику";

/* Class = "NSMenuItem"; title = "Проверить документ сейчас"; ObjectID = "496"; */
"496.title" = "Проверить документ сейчас";

/* Class = "NSMenuItem"; title = "Проверять правописание при вводе текста"; ObjectID = "498"; */
"498.title" = "Проверять правописание при вводе текста";

/* Class = "NSMenuItem"; title = "Настройки…"; ObjectID = "501"; */
"501.title" = "Настройки…";

/* Class = "NSMenu"; title = "Службы"; ObjectID = "503"; */
"503.title" = "Службы";

/* Class = "NSMenuItem"; title = "Службы"; ObjectID = "504"; */
"504.title" = "Службы";

/* Class = "NSMenuItem"; title = "Скрыть %%app%%"; ObjectID = "505"; */
"505.title" = "Скрыть %%app%%";

/* Class = "NSMenuItem"; title = "Завершить %%app%%"; ObjectID = "508"; */
"508.title" = "Завершить %%app%%";

/* Class = "NSMenuItem"; title = "%%app%%"; ObjectID = "511"; */
"511.title" = "%%app%%";

/* Class = "NSMenu"; title = "%%app%%"; ObjectID = "512"; */
"512.title" = "%%app%%";

/* Class = "NSMenuItem"; title = "Скрыть остальные"; ObjectID = "515"; */
"515.title" = "Скрыть остальные";

/* Class = "NSMenuItem"; title = "Показать все"; ObjectID = "517"; */
"517.title" = "Показать все";

/* Class = "NSMenuItem"; title = "Справка"; ObjectID = "524"; */
"524.title" = "Справка";

/* Class = "NSMenuItem"; title = "Справка %%app%%"; ObjectID = "525"; */
"525.title" = "Справка %%app%%";

/* Class = "NSMenu"; title = "Справка"; ObjectID = "526"; */
"526.title" = "Справка";

/* Class = "NSMenuItem"; title = "Форма символа"; ObjectID = "529"; */
"529.title" = "Форма символа";

/* Class = "NSMenu"; title = "Форма символа"; ObjectID = "530"; */
"530.title" = "Форма символа";

/* Class = "NSMenuItem"; title = "Традиционная"; ObjectID = "531"; */
"531.title" = "Традиционная";

/* Class = "NSMenuItem"; title = "Запретить правку"; ObjectID = "534"; */
"534.title" = "Запретить правку";

/* Class = "NSMenuItem"; title = "Проговаривание текста"; ObjectID = "537"; */
"537.title" = "Проговаривание текста";

/* Class = "NSMenu"; title = "Проговаривание текста"; ObjectID = "538"; */
"538.title" = "Проговаривание текста";

/* Class = "NSMenuItem"; title = "Начать"; ObjectID = "539"; */
"539.title" = "Начать";

/* Class = "NSMenuItem"; title = "Остановить"; ObjectID = "541"; */
"541.title" = "Остановить";

/* Class = "NSMenuItem"; title = "Увеличить"; ObjectID = "543"; */
"543.title" = "Увеличить";

/* Class = "NSMenuItem"; title = "Уменьшить"; ObjectID = "544"; */
"544.title" = "Уменьшить";

/* Class = "NSMenuItem"; title = "Удалить"; ObjectID = "575"; */
"575.title" = "Удалить";

/* Class = "NSMenuItem"; title = "Контурный"; ObjectID = "578"; */
"578.title" = "Контурный";

/* Class = "NSMenuItem"; title = "Стили…"; ObjectID = "581"; */
"581.title" = "Стили…";

/* Class = "NSMenuItem"; title = "Вставить и согласовать стиль"; ObjectID = "584"; */
"584.title" = "Вставить и согласовать стиль";

/* Class = "NSMenuItem"; title = "Показать свойства"; ObjectID = "588"; */
"588.title" = "Показать свойства";

/* Class = "NSMenuItem"; title = "Интервал…"; ObjectID = "594"; */
"594.title" = "Интервал…";

/* Class = "NSMenuItem"; title = "на новую строку"; ObjectID = "597"; */
"597.title" = "на новую строку";

/* Class = "NSMenu"; title = "Перейти"; ObjectID = "598"; */
"598.title" = "Перейти";

/* Class = "NSMenuItem"; title = "Перейти"; ObjectID = "599"; */
"599.title" = "Перейти";

/* Class = "NSMenuItem"; title = "на новый абзац"; ObjectID = "600"; */
"600.title" = "на новый абзац";

/* Class = "NSMenuItem"; title = "на новую страницу"; ObjectID = "601"; */
"601.title" = "на новую страницу";

/* Class = "NSMenuItem"; title = "Ссылка…"; ObjectID = "613"; */
"613.title" = "Ссылка…";

/* Class = "NSMenuItem"; title = "Проверять грамматику и правописание"; ObjectID = "626"; */
"626.title" = "Проверять грамматику и правописание";

/* Class = "NSMenuItem"; title = "Замены"; ObjectID = "629"; */
"629.title" = "Замены";

/* Class = "NSMenu"; title = "Замены"; ObjectID = "630"; */
"630.title" = "Замены";

/* Class = "NSMenuItem"; title = "Смарт-ссылки"; ObjectID = "631"; */
"631.title" = "Смарт-ссылки";

/* Class = "NSMenuItem"; title = "Смарт-кавычки"; ObjectID = "632"; */
"632.title" = "Смарт-кавычки";

/* Class = "NSMenuItem"; title = "Смарт-копирование/вставка"; ObjectID = "633"; */
"633.title" = "Смарт-копирование/вставка";

/* Class = "NSMenuItem"; title = "Выбрать строку…"; ObjectID = "643"; */
"643.title" = "Выбрать строку…";

/* Class = "NSMenuItem"; title = "Новый документ"; ObjectID = "648"; */
"648.title" = "Новый документ";

/* Class = "NSMenuItem"; title = "Преобразования"; ObjectID = "654"; */
"654.title" = "Преобразования";

/* Class = "NSMenu"; title = "Преобразования"; ObjectID = "655"; */
"655.title" = "Преобразования";

/* Class = "NSMenuItem"; title = "Верхний регистр"; ObjectID = "656"; */
"656.title" = "Верхний регистр";

/* Class = "NSMenuItem"; title = "Смарт-тире"; ObjectID = "657"; */
"657.title" = "Смарт-тире";

/* Class = "NSMenuItem"; title = "Замена текста"; ObjectID = "658"; */
"658.title" = "Замена текста";

/* Class = "NSMenuItem"; title = "Исправлять ошибки автоматически"; ObjectID = "662"; */
"662.title" = "Исправлять ошибки автоматически";

/* Class = "NSMenuItem"; title = "Нижний регистр"; ObjectID = "664"; */
"664.title" = "Нижний регистр";

/* Class = "NSMenuItem"; title = "С заглавной буквы"; ObjectID = "665"; */
"665.title" = "С заглавной буквы";

/* Class = "NSMenuItem"; title = "Показать замены"; ObjectID = "670"; */
"670.title" = "Показать замены";

/* Class = "NSMenuItem"; title = "Экспортировать как PDF…"; ObjectID = "674"; */
"674.title" = "Экспортировать как PDF…";

/* Class = "NSMenuItem"; title = "Список…"; ObjectID = "676"; */
"676.title" = "Список…";

/* Class = "NSMenuItem"; title = "Таблица…"; ObjectID = "677"; */
"677.title" = "Таблица…";

/* Class = "NSMenuItem"; title = "Вложить файлы…"; ObjectID = "678"; */
"678.title" = "Вложить файлы…";

/* Class = "NSMenuItem"; title = "Детекторы данных"; ObjectID = "782"; */
"782.title" = "Детекторы данных";

/* Class = "NSMenuItem"; title = "Направление письма"; ObjectID = "786"; */
"786.title" = "Направление письма";

/* Class = "NSMenu"; title = "Направление письма"; ObjectID = "787"; */
"787.title" = "Направление письма";

/* Class = "NSMenuItem"; title = "Абзац"; ObjectID = "788"; */
"788.title" = "Абзац";

/* Class = "NSMenuItem"; title = "\tСтандартно"; ObjectID = "789"; */
"789.title" = "\tСтандартно";

/* Class = "NSMenuItem"; title = "\tСлева направо"; ObjectID = "790"; */
"790.title" = "\tСлева направо";

/* Class = "NSMenuItem"; title = "\tСправа налево"; ObjectID = "791"; */
"791.title" = "\tСправа налево";

/* Class = "NSMenuItem"; title = "Выделение"; ObjectID = "793"; */
"793.title" = "Выделение";

/* Class = "NSMenuItem"; title = "\tСтандартно"; ObjectID = "797"; */
"797.title" = "\tСтандартно";

/* Class = "NSMenuItem"; title = "\tСлева направо"; ObjectID = "798"; */
"798.title" = "\tСлева направо";

/* Class = "NSMenuItem"; title = "\tСправа налево"; ObjectID = "799"; */
"799.title" = "\tСправа налево";

/* Class = "NSMenuItem"; title = "Найти и заменить…"; ObjectID = "816"; */
"816.title" = "Найти и заменить…";

/* Class = "NSMenuItem"; title = "Расположить макет по вертикали"; ObjectID = "818"; */
"818.title" = "Расположить макет по вертикали";

"CustomizeToolbar" = "Настроить панель инструментов…";

"HideToolbar" = "Скрыть панель инструментов";

"View" = "Вид";

"AboutApp" = "О программе %%app%%";

"AppHelp" = "Справка %%app%%";

"HideApp" = "Скрыть %%app%%";

"QuitApp" = "Завершить %%app%%";
